﻿/* GERAL */
* { margin:0; padding:0; border:none; cursor:default; }
body { background:url(../imagem/fnd_padrao.jpg); }
.topo { max-width:900px; margin:0 auto; }
.meio { max-width:900px; margin:0 auto; min-height:470px; }
.rodape { max-width:900px; margin:0 auto; }

::selection {background:#a14636; color:White;}
::-moz-selection {background:#a14636; color:White;}

/* TIPOGRAFIA */

* {font-family:'hagin_caps_mediumregular';}

a {text-decoration:none; color:#626363;}
a:hover {color:#a14636; text-decoration:none;}

.light {text-decoration:none; color:#a14636; padding:2px 4px 2px 4px;}
.light:hover {color:#fff; background:#a14636; text-decoration:none;}
h1 {color:#626363; font-weight:normal; font-size:42pt;}
h2 {color:#626363; font-weight:normal; font-size:26pt;}
h3 {color:#766460; font-weight:normal; font-size:18px; line-height:18px}
h4 {color:#766460; font-weight:normal; font-size:24px; line-height:28px;}

/* MENU */
.menu {font-size:12pt; }
.menu li {background:url(../Imagem/menu_divisao.png) no-repeat bottom right; height:103px; line-height:140px; padding:0px 10px 0px 10px;}
.menu li a {color:#BABABA !important; text-shadow:0px 0px 0px #000 !important;}
.menu li a:hover {color:#a14636 !important;}

/* RODAPE */
.rodape { color:#626363; margin-top:10px; font-size:14px;}
.rodape div {min-width:166px; }
.rodape p { color:#BABABA; padding:0; margin:0;}
.rodapeTitulo { background:url(../imagem/fundo_chamada_rodape.png); width:100%;	height:12px; line-height:11px;}
.rodapeTitulo span {font-size:16px; padding-right:4px; background:#2f2f2f; }
.rodapeConteudo {color:#BABABA; margin-bottom:0px;}
.rodapeConteudo span { font-size:32px; line-height:24px;}

#logo-navalha { opacity:0.6; border:none; float:left; margin-right:0px; margin-bottom:0px; }
#logo-navalha:hover { opacity:1; }

/* DETALHE */
#sombraTopo { height:15px; widht:100%; background-image:url(../imagem/sombra_topo.jpg); }
#sombraPe { height:15px; widht:100%; background-image:url(../imagem/sombra_pe.jpg); }

/* CONTATO */
.infoContato {color:#766460; font-size:16px;}
.infoContato span {font-size:42px; line-height:38px;}
.inputTxt {height:20px; line-height:20px; color:#a29a97 !important; font-family: 'hagin_caps_mediumregular'; background:#e2dfde !important; border:none; border-bottom:1px solid #6e5e5a;}
.txtArea {height:150px; line-height:20px; color:#a29a97; font-family: 'hagin_caps_mediumregular'; background:#e2dfde; border:none; border-bottom:1px solid #6e5e5a;}
.formButton {height:30px; line-height:30px; text-align:center; color:#a29a97; font-family: 'hagin_caps_mediumregular'; background:#e2dfde;	border:1px solid #6e5e5a; width:100%;}
.formButton:hover, .inputTxt:hover {background:#ccc; cursor:default;}


/* PRODUTOS */
.produto {text-align:center; margin:10px;}
.produto img {max-width:220px; -webkit-box-shadow:  0px 2px 10px 0px #999; box-shadow:  0px 2px 10px 0px #999; float:left;}
.produto:hover img { -webkit-box-shadow:  0px 2px 10px 0px #666; box-shadow:  0px 2px 10px 0px #666;}
.produto ul {float:left; text-align:left; font-size:18px; list-style:none;}
.produto ul li span {color:#626363;}
